[VOWEL]
@=@=@=100
{={={=100
A=A=A=100
E=E=E=100
I=I=I=100
i=i=i=100
O=O=O=100
U=U=U=100
u=u=u=100
V=V=V=100
aI=aI=aI=100
eI=eI=eI=100
OI=OI=OI=100
aU=aU=aU=100
oU=oU=oU=100
@r=@r=@r=100
@l=@l=@l=100
[CONSONANT]
'=','@,'{,'A,'E,'I,'i,'O,'U,'u,'V,'aI,'eI,'OI,'aU,'oU,'@r,'@l=1
p=p,p@,p{,pA,pE,pI,pi,pO,pU,pu,pV,paI,peI,pOI,paU,poU,p@r,p@l=1
b=b,b@,b{,bA,bE,bI,bi,bO,bU,bu,bV,baI,beI,bOI,baU,boU,b@r,b@l=1
t=t,t@,t{,tA,tE,tI,ti,tO,tU,tu,tV,taI,teI,tOI,taU,toU,t@r,t@l=1
d=d,d@,d{,dA,dE,dI,di,dO,dU,du,dV,daI,deI,dOI,daU,doU,d@r,d@l=1
k=k,k@,k{,kA,kE,kI,ki,kO,kU,ku,kV,kaI,keI,kOI,kaU,koU,k@r,k@l=1
g=g,g@,g{,gA,gE,gI,gi,gO,gU,gu,gV,gaI,geI,gOI,gaU,goU,g@r,g@l=1
tS=tS,tS@,tS{,tSA,tSE,tSI,tSi,tSO,tSU,tSu,tSV,tSaI,tSeI,tSOI,tSaU,tSoU,tS@r,tS@l=0
dZ=dZ,dZ@,dZ{,dZA,dZE,dZI,dZi,dZO,dZU,dZu,dZV,dZaI,dZeI,dZOI,dZaU,dZoU,dZ@r,dZ@l=0
f=f,f@,f{,fA,fE,fI,fi,fO,fU,fu,fV,faI,feI,fOI,faU,foU,f@r,f@l=0
v=v,v@,v{,vA,vE,vI,vi,vO,vU,vu,vV,vaI,veI,vOI,vaU,voU,v@r,v@l=0
T=T,T@,T{,TA,TE,TI,Ti,TO,TU,Tu,TV,TaI,TeI,TOI,TaU,ToU,T@r,T@l=0
D=D,D@,D{,DA,DE,DI,Di,DO,DU,Du,DV,DaI,DeI,DOI,DaU,DoU,D@r,D@l=0
s=s,s@,s{,sA,sE,sI,si,sO,sU,su,sV,saI,seI,sOI,saU,soU,s@r,s@l=0
z=z,z@,z{,zA,zE,zI,zi,zO,zU,zu,zV,zaI,zeI,zOI,zaU,zoU,z@r,z@l=0
S=S,S@,S{,SA,SE,SI,Si,SO,SU,Su,SV,SaI,SeI,SOI,SaU,SoU,S@r,S@l=0
Z=Z,Z@,Z{,ZA,ZE,ZI,Zi,ZO,ZU,Zu,ZV,ZaI,ZeI,ZOI,ZaU,ZoU,Z@r,Z@l=0
h=h,h@,h{,hA,hE,hI,hi,hO,hU,hu,hV,haI,heI,hOI,haU,hoU,h@r,h@l=0
m=m,m@,m{,mA,mE,mI,mi,mO,mU,mu,mV,maI,meI,mOI,maU,moU,m@r,m@l=0
n=n,n@,n{,nA,nE,nI,ni,nO,nU,nu,nV,naI,neI,nOI,naU,noU,n@r,n@l=0
N=N,N@,N{,NA,NE,NI,Ni,NO,NU,Nu,NV,NaI,NeI,NOI,NaU,NoU,N@r,N@l=0
j=j,j@,j{,jA,jE,jI,ji,jO,jU,ju,jV,jaI,jeI,jOI,jaU,joU,j@r,j@l=0
w=w,w@,w{,wA,wE,wI,wi,wO,wU,wu,wV,waI,weI,wOI,waU,woU,w@r,w@l=0
l=l,l@,l{,lA,lE,lI,li,lO,lU,lu,lV,laI,leI,lOI,laU,loU,l@r,l@l=0
r=r,r@,r{,rA,rE,rI,ri,rO,rU,ru,rV,raI,reI,rOI,raU,roU,r@r,r@l=0
4=4,4@,4{,4A,4E,4I,4i,4O,4U,4u,4V,4aI,4eI,4OI,4aU,4oU,4@r,4@l=0
[PRIORITY]
p,b,t,d,k,g,',tS,dZ
[REPLACE]
a=a
[ALIAS]
C=%c%
VC=%v%%vcpad%%c%,%c%%vcpad%%c%
VCVPAD= 
VCPAD= 
ENDING1=%v% -
ENDING2=-
BEGINING_CV=-%VCVPAD%%CV%
LONG_V=*%VCVPAD%%V%
VCV=%v%%VCVPAD%%CV%
CROSS_CV=*%VCVPAD%%CV%
CV=%CV%,%c%%V%
[NUM]
2
[SPLIT]
1
[MUSTVC]
1
[CFLAGS]
P0
[ENDFLAG]
3